Bought NES 3DS for Backups. Advice needed!

Discussion in '3DS - Flashcards & Custom Firmwares' started by Brian1226, Jan 14, 2015.

  1. Brian1226
    OP

    Brian1226 Newbie

    Newcomer
    6
    0
    Mar 2, 2014
    United States
    Hey I just purchased my 2nd 3DS in order to run backups in the future. My NES 3DS is on 7.2 and I know Super Smash will update it to 8.1, but should I do that? What system version do you guys recommend for Ninjhax and if it's 9.2 how can I get there? Thanks!
     
  2. migles

    migles Mei the sexiest bae

    Member
    6,899
    4,632
    Sep 19, 2013
    Saint Kitts and Nevis
    my dad works for nintendo.
    no need to update it.. it will be fine as is it now...
     
  3. LinkmstrYT

    LinkmstrYT ( ͡° ͜ʖ ͡°)

    Member
    1,462
    802
    Dec 16, 2013
    United States
    You wanted to see where I live? You stalker...
    ninjhax works for almost every firmware up to 9.2. It doesn't work for firmwares 9.3 and above.